
Foreman - Refactor #26607

Update shoulda-matchers to 4.x

04/13/2019 01:54 PM - Anonymous

Status: Closed   

Priority: Low   

Assignee:    

Category: Tests   

Target version:    

Difficulty:  Fixed in Releases: 1.22.0

Triaged: No Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/6676

  

Description

Related issues:

Related to Foreman - Refactor #15787: Update shoulda-matchers to 3.x Closed 07/22/2016

Associated revisions

Revision 4dad77b5 - 04/15/2019 08:17 AM - Michael Moll 

Fixes #26607 - Update shoulda-matchers to 4.x

History

#1 - 04/13/2019 01:54 PM - Anonymous

- Related to Refactor #15787: Update shoulda-matchers to 3.x added

#2 - 04/13/2019 01:58 PM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/6676 added

#3 - 04/15/2019 08:18 AM - Tomer Brisker

- Fixed in Releases 1.22.0 added

#4 - 04/15/2019 09:01 AM - Anonymous

- Status changed from Ready For Testing to Closed

Applied in changeset 4dad77b565ca1653cd56a12ae5e69e6122094251.

Powered by TCPDF (www.tcpdf.org)

05/20/2024 1/1

https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/4dad77b565ca1653cd56a12ae5e69e6122094251
http://www.tcpdf.org

